## node-doctrine 2.0.0

=== debian/changelog ===
node-doctrine (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #840925)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 15 Nov 2016 20:17:11 +0100
