=== debian/control ===
Source: node-doctrine
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/eslint/doctrine
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-doctrine.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-doctrine.git

Package: node-doctrine
Architecture: all
Depends: node-esutils (>= 2.0.2),
         node-isarray (>= 1.0.0),
         nodejs,
         ${misc:Depends}
Description: JSDoc parser
 Doctrine is a JSDoc parser, that parses documentation comments from JavaScript
 (you need to pass in the comment, not a complete source file)
 .
 Node.js is an event-based server-side JavaScript engine.
