## node-doctrine 2.1.0

=== debian/changelog ===
node-doctrine (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 10 Jan 2018 13:44:12 +0100

node-doctrine (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Add a patch to make upstream test suite run in autopkgtest.
  * Run upstream test suite in autopkgtest.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 29 Nov 2017 06:58:56 +0100

node-doctrine (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump d/watch to version 4 and std-ver to 4.1.1.
  * Update d/copyright.
  * Move from section web to section javascript.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 11 Nov 2017 23:21:34 +0100
