=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-doctrine
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/eslint/doctrine
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-doctrine.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-doctrine.git
