=== debian/tests/control ===
Tests: require
Depends: @

Test-Command: mocha
Depends: @, node-should, node-mocha
