=== debian/control ===
Source: node-doctrine
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-esutils <!nocheck>
 , node-isarray <!nocheck>
 , node-should <!nocheck>
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-doctrine
Vcs-Git: https://salsa.debian.org/js-team/node-doctrine.git
Homepage: https://github.com/eslint/doctrine
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-doctrine
Architecture: all
Depends: ${misc:Depends}
 , node-esutils
 , node-isarray
 , nodejs:any
Description: JSDoc parser
 Doctrine is a JSDoc parser, that parses documentation comments from JavaScript
 (you need to pass in the comment, not a complete source file)
 .
 Node.js is an event-based server-side JavaScript engine.
